Subject: bug#33149: Please add a "calender-use-numeric-time-zone-names" variable

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Aug 2020 10:52:38 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

>>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
> LI> 積丹尼 Dan Jacobson <[email-masked]> writes:
>
>>> In Calendar, if one doesn't want to see ambiguous time zones names,
>>> like "CST",
>>> in .emacs one must put e.g.,
>>> (setq calendar-standard-time-zone-name "+0800")
>>> 
>>> I.e., if the user enjoys seeing numeric time zone names, just like the
>>> mail headers surely above, he must "do it himself".
>
> LI> Message doesn't use those things, so I'm not sure what you're referring to:
>
> OK never mind that I mentioned mail headers. Just concentrate on the
> fact that I'm talking about calendar.

So where are you seeing these time zones?  Please provide a recipe to
see the problem.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no